<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.34.11.1.2.3
Name: Beilagen
Description: Sonstige Beilagen, außer denjenigen Dokumenten, die in „Patientenverfügungen und andere juridische Dokumente“ angegeben sind. Achtung: Ein „Referenzieren“ auf Beilagen ist nicht gestattet. Beigelegte Dokumente/Bilder müssen dem Dokument in technisch eingebetteter Form beiliegen.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.34.11.1.2.3-2015-04-23T000000">
   <title>Beilagen</title>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.3
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]
Item: (Beilagen)
-->

   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.3
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']
Item: (Beilagen)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']"
         id="tmp-r-80e0dde3-e7ed-4c4e-ad52-29db3fe13ec1">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.1.2.3'])&gt;=1 ">(Beilagen): Element hl7:templateId[@root='1.2.40.0.34.11.1.2.3'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.1.2.3'])&lt;=1">(Beilagen): Element hl7:templateId[@root='1.2.40.0.34.11.1.2.3'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="count(hl7:code[(@code='BEIL' and @codeSystem='1.2.40.0.34.5.40')])&gt;=1 and not(hl7:code[(@code='BEIL' and @codeSystem='1.2.40.0.34.5.40')]/@nullFlavor)">(Beilagen): Element hl7:code[(@code='BEIL' and @codeSystem='1.2.40.0.34.5.40')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="count(hl7:code[(@code='BEIL' and @codeSystem='1.2.40.0.34.5.40')])&lt;=1">(Beilagen): Element hl7:code[(@code='BEIL' and @codeSystem='1.2.40.0.34.5.40')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="count(hl7:title)&gt;=1 ">(Beilagen): Element hl7:title ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="count(hl7:title)&lt;=1">(Beilagen): Element hl7:title kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="count(hl7:text)&gt;=1 ">(Beilagen): Element hl7:text ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="count(hl7:text)&lt;=1">(Beilagen): Element hl7:text kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="count(hl7:entry[hl7:observationMedia[hl7:templateId/@root='1.2.40.0.34.11.1.3.1']])&gt;=1 ">(Beilagen): Element hl7:entry[hl7:observationMedia[hl7:templateId/@root='1.2.40.0.34.11.1.3.1']] ist required [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.3
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']/hl7:templateId[@root='1.2.40.0.34.11.1.2.3']
Item: (Beilagen)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']/hl7:templateId[@root='1.2.40.0.34.11.1.2.3']"
         id="tmp-r-2b88dd8c-9d03-4f21-a248-8ff97af4b142">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Beilagen): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="string(@root)=('1.2.40.0.34.11.1.2.3')">(Beilagen): Der Wert von @root MUSS '1.2.40.0.34.11.1.2.3' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.3
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']/hl7:code[(@code='BEIL' and @codeSystem='1.2.40.0.34.5.40')]
Item: (Beilagen)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']/hl7:code[(@code='BEIL' and @codeSystem='1.2.40.0.34.5.40')]"
         id="tmp-r-9e89493b-2770-40e4-bebf-41ec4295d4e7">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Beilagen): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="@nullFlavor or (@code='BEIL' and @codeSystem='1.2.40.0.34.5.40')">(Beilagen): Der Elementinhalt MUSS einer von 'code 'BEIL' codeSystem '1.2.40.0.34.5.40'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.3
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']/hl7:title
Item: (Beilagen)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']/hl7:title"
         id="tmp-r-fe0c4ff9-f215-44ed-92e4-281c196f0722">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Beilagen): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="text()='Beilagen'">(Beilagen): Der Elementinhalt von 'hl7:title' MUSS ''Beilagen'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.3
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']/hl7:text
Item: (Beilagen)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']/hl7:text"
         id="tmp-r-18030329-0c90-4a57-93d5-d0af24f1fb99">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20160204T113412/tmp-1.2.40.0.34.11.1.2.3-2015-04-23T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Beilagen): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SD.TEXT"/>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.34.11.1.2.3
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']]/hl7:section[hl7:templateId/@root='1.2.40.0.34.11.1.2.3']/hl7:entry[hl7:observationMedia[hl7:templateId/@root='1.2.40.0.34.11.1.3.1']]
Item: (Beilagen)
--></pattern>
